                                /*
Theme Name: Blame child theme
Description: Made by <a href="http://themeforest.net/user/apollo13" target="_blank">Apollo13</a>.<br/> Get support from <a href="http://support.apollo13.eu/" target="_blank">Forum</a>.
Author: <a href="http://themeforest.net/user/apollo13"  target="_blank">Apollo13</a>
Author URI: http://themeforest.net/user/apollo13
Theme URI: http://themeforest.net/user/apollo13
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Template: blame
Tags: white, theme-options, post-formats, photoblogging, two-columns, translation-ready
Version: 1.0
*/

/* Add your CSS below */

.proven-wrapper {
    max-width: 1080px;
    margin: 0 auto;
    position: absolute;
    top: -100px;
    right: 6%;
    text-align: right;
    display: block;
}
.proven-header {
width:150px;
margin:0 0 0 auto;
border-bottom-right-radius: 3px;
border-bottom-left-radius: 3px;
}

.proven-footer{
width:100%;
}
.news-articles-wrap{
margin:50px 0;
text-align:center;
}

.news-articles-link{
font-size:1.2em;
color: #999;
line-height:2em;
}

.benefits-link {
font-size:24px;
line-height:36px;
width:100%;
background:#efefef;
text-align:center;
display:block;
padding:20px;
}

.variant_masonry{
    background: #FFF;

}

#content-custom{
	padding:0px;
	margin:0px;
	background:#fff;
}
                            
#soliloquy-container-1520 {
margin: 0 auto;
}

.image-tnails-center p{
text-align:center;
}
.skyislimit-bg{
background-size:auto 100%;
}
.bg-transparent{
background-color:#fff;
}
.sky-limit-wrapper{
background:#fff;
padding-top:50px;
padding-bottom:50px;
}
.our-aims-responsive{
display:none;
color:#3cf;
}
.uav-contact{
margin:50px;
padding:50px !important;
background:#fff;
}

.uav-row-padding{
padding:50px;
}

.overview{
font-size:2em;
font-size:2em;
}

.uav-skyislimit-h{
font-size:4em;
line-height:1em;
padding:50px 50px 0px 50px;
background:#fff;
margin:0px !important;
}

.uav-skyislimit-p{
font-size:2em;
padding:50px;
padding-top:25px;
line-height:2em;
color:#666;
margin: 0px !important;
background:#fff;
}

.uav-towork-h{
font-size:4em;
line-height:1em;
color:#fff;
padding:200px 0px 50px 0px;
}

.uav-towork-p{
font-size:2em;
padding:50px;
line-height:2em;
color:#666;
background:#fff;
margin:0px 50px 50px 50px !important;
}

.top-menu li a {
    font-weight: normal;
}


.breadcrumbs, .breadcrumbs a:hover, .title-bar .post-meta, .title-bar .post-meta a:hover, .title-bar .post-meta a .label {
color: #333;
}

.title-bar {
background: #F9F9F9 100% 100% no-repeat;
}

.f-texts {
border-color: rgba(0, 0, 0, 0);
font-size: 12px;
color: #3cf;
}

.widget_contact_info .info {
margin-top: 0;
background: #fff;
padding: 15px;
-webkit-border-radius: 5px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
border-radius: 5px;
}

.foot-widgets .widget h3.title, .foot-widgets .widget h3.title a {
color: #3cf;
font-size: 16px;
border-color: #555;
}

.widget_about_posts .item {
margin-top: 3px;
min-height: 50px;
background: #fff;
padding: 15px;
-webkit-border-radius: 5px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
border-radius: 5px;
}

.ouraims{
background:#fff;
padding:10px;
-webkit-border-top-left-radius: 15px;
-webkit-border-top-right-radius: 15px;
-moz-border-radius-topleft: 15px;
-moz-border-radius-topright: 15px;
border-top-left-radius: 15px;
border-top-right-radius: 15px;
}

.title-bar h1 {
color: #fff !important;
font-size: 40px !important;
}

input[type="submit"], a.a13-button, a.dot-irecommendthis {
color: #fff;
border-color: rgba(0, 0, 0, 0);
background-color: #666;
font-family: Ubuntu, sans-serif;
}

#fixed-header{background:#FFF;}

#col-mask{padding-top:0px;}

.drone1{
position:absolute;
display:block;
top:330px;
left:45%;
margin:0px;
padding:0px;
}

.drone2{
display:block;
position:relative;
left:45%;
}

.foot-content{
padding-left:50px;
padding-right:50px;
}
#footer{
background:#FFF;
}
.foot-items{background-color:#000;}
.ouraims{vertical-align:middle; font-size:2em;}
.customimagegallery{
padding-bottom:20px;
}

.no-sidebars #post-list{
background:#FFF;
padding-top:50px;
}

#comments{
display:none;
}

body.blog .title-bar .in, body.single-post .title-bar .in, body.search-results .title-bar .in{
margin-bottom:100px;
}

body.home .title-bar h1{
display:none;
}

.page-title:after, .page-title:before{
display:none;
}

body.blog, body.single-post, body.search-results{
background:#fff;
}

.foot-widgets {
background-color: #666;
background-image: url ('http://89354.smalluavcoalition.org/wp-content/uploads/2014/09/dark-matter.png') ;

}

.roundedcorners{
-webkit-border-radius: 15px 15px 0px 0px;
-moz-border-radius: 15px 15px 0px 0px;
border-radius: 15px 15px 0px 0px;
}

.roundedcorners4{
-webkit-border-radius: 15px 15px 15px 15px;
-moz-border-radius: 15px 15px 15px 15px;
border-radius: 15px 15px 15px 15px;
}

.benefit-headline{
color:#000;
font-size:3em;
font-family: ubuntu, sans-serif;
font-weight: bold;
}

.benefit-headline i{
color:#3cf;
}

.benefit-paragraph{
font-size:2em;
line-height:1.5em;
font-family: ubuntu, sans-serif;
}

.benefit-caption{
color: #fff;
font-size:.8em;
line-height:1em;
font-family: ubuntu, sans-serif;
border-left: 1px solid #FFF;
padding:25px 0px 0px 10px;
margin:0px;
margin-left:30px;
}

.uavcenter{
text-align:center;
}

.password-form{
margin:0 auto;
padding:15%;
background:#fff;
}

.password-form:before{
content:url('http://www.smalluavcoalition.org/wp-content/uploads/2015/07/SUAVC_ResearchCenter_logo_small1.png');
position:relative;
z-index:100000;
width:200px;
}

.password-form p:first-child{
display:none;
}

.page-id-3052 input{
width:100%;
border-radius:0px;
font-weight:normal;
padding:8px;
margin:5px 0px;
}

.password-form input[type="submit"] {
margin:5px 0px;
width:200px;
padding:0px;
}

.password form input{
width:100% !important; 
}

.resource-center-logo{
text-align: center;
width:500px;
padding:50px;
}

.page-id-3052 #header, .page-id-3052 .foot-content{
display:none;
}

.back-to-website{
color:#fff;
background:#3cf;
padding:25px;
text-align:center;
border-bottom-left-radius:10px;
border-bottom-right-radius:10px;
width:100%;
}

.back-to-website-row{
width:100%;
text-align:center;
}

.back-to-website:hover{
color:rgba(255,255,255,0.8)
}

@media only screen and (max-width: 768px) {
.bg-transparent{
background-color:transparent;
}
.uav-towork-h{
padding:50px 20px 0px 20px;
font-size:3em;
}
.uav-towork-p{
padding:20px;
margin:20px 20px 40px 20px !important;
font-size:1.5em;
}
.uav-skyislimit-h{
font-size:3em;
color:#fff !important;
padding:210px 40px 50px 40px;
background:transparent;
}
.uav-skyislimit-p{
font-size:1.5em;
padding:40px;
}
#header{background:#fff;background-image:url('');}
.uav-hide{
display:none;
}
.uav-bg-responsive{
background-position:40% !important;
background-size:200%;
}
.foot-widgets .col{
padding-top:0px; padding-bottom:0px;
}
.foot-widgets .col-3{
padding-bottom:25px;
}
.title-bar h1 {
color: #FFF !important;
font-size: 50px !important;
line-height: 1.2;
}
a.logo img {
max-width: 200px; 
}
.vc_responsive .wpb_row .vc_span6{
padding-left:0px;
padding-right:0px;
}
.wpb_row .wpb_column{
margin-bottom:0px;
}
.overview{
font-size:1.5em;
line-height:2em;
}
.uav-row-padding{
padding:10px;
}
.uav-contact{
padding:20px !important;
margin:20px !important;
margin-top:30px !important;
}
.title-bar h1{
font-size:40px !important;
}
.alignnone{
margin:0px;
}
.our-aims-responsive{
display:block;
}
.skyislimit-bg{
background-size:100%;
}
}
